html, body {
    height: 100%;
    width: 100%;
}

.page-container {
    height: calc(100% - 300px);
    background: linear-gradient(to right, #17132c, #1a1636);
}

.page-container .take-part-button {
    margin: auto;
    margin-top: 4rem;
    text-transform: uppercase;
}

.text-block {
    max-width: 600px;
    margin: auto;
    padding-top: 200px;
    text-align: center;
}

.t-paragraph {
    font-size: 1.5rem;
    font-weight: 600;
    color: var(--white-color);
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
}

.big-text {
    font-size: 10rem;
    text-transform: uppercase;
}



